JSIEVE-106 JSIEVE should be compiled with JDK 1.6
authorbenwa <btellier@linagora.com>
Mon, 10 Oct 2016 14:55:36 +0000 (16:55 +0200)
committerbenwa <btellier@linagora.com>
Tue, 11 Oct 2016 12:25:20 +0000 (14:25 +0200)
pom.xml

diff --git a/pom.xml b/pom.xml
index c082090..e20af3c 100644 (file)
--- a/pom.xml
+++ b/pom.xml
                     </excludes>
                 </configuration>
             </plugin>
+            <plugin>
+                <groupId>org.apache.maven.plugins</groupId>
+                <artifactId>maven-compiler-plugin</artifactId>
+                <version>3.0</version>
+                <configuration>
+                    <optimize>true</optimize>
+                    <source>${target.jdk}</source>
+                    <target>${target.jdk}</target>
+                </configuration>
+            </plugin>
         </plugins>
     </build>
 </project>